## python-wstool 0.1.17

=== debian/changelog ===
python-wstool (0.1.17-1) oneiric precise quantal raring saucy trusty utopic vivid wily xenial yakkety zesty artful bionic wheezy jessie stretch; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 11 Jan 2018 09:48:31 -0800
