=== debian/control ===
Source: python-wstool
Maintainer: Tully Foote <tfoote@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7.4.3)
Standards-Version: 3.9.1
X-Python3-Version: >= 3.2



Package: python-wstool
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, subversion, mercurial, git-core, bzr, python-yaml, python-vcstools (>= 0.1.38)
Conflicts: python3-wstool
Description: workspace multi-SCM commands
 A tool for managing a workspace of multiple heterogenous SCM repositories
 .
